module JamRuby
  class TeacherLanguage < ActiveRecord::Base
    self.table_name = "teachers_languages"

    belongs_to :teacher, class_name: "JamRuby::Teacher"
    belongs_to :language, class_name: "JamRuby::Language"

    validates :teacher, presence:true
    validates :language, presence: true
  end
end
